So the Cyclo doesn't support the new EZ flash 3 in 1?

Discussion in 'CycloDS' started by Zoro11031, Jan 10, 2009.

  1. Zoro11031
    OP

    Zoro11031 Member

    Newcomer
    31
    0
    Nov 27, 2008
    United States
    If it doesn't, I wish I had known that before I ordered it.
    And would I run homebrew if it doesn't?
     
  2. DTGS

    DTGS Advanced Member

    Newcomer
    85
    0
    Nov 29, 2008
    United States
    Varrock
    It does...here's the story.

    During the 3rd week of December recently...EZ Flash released a new Expansion pack...so we're just waiting for Team Cyclo to release a new firmware to support the new Expansion Plus. Don't worry...I ordered it too and I'm having the same problem. Just give it time.
     
  3. MFDC12

    MFDC12 GBAtemp Advanced Fan

    Member
    765
    11
    Oct 12, 2007
    United States
    in the mean time, you could use gba exploader
     
  4. Santee

    Santee Jalapeño

    Member
    812
    319
    Nov 13, 2008
    United States
    Conneticut
    yea maybe i wasn't clear in the other topic you made instead of reading the any of other tons of topics in the same section [​IMG]
     
  5. DeMoN

    DeMoN GBAtemp Guru

    Member
    7,651
    102
    May 12, 2004
    United States
    The CycloDS firmware does not support it so you can not boot GBA games directly from the CycloDS's main menu. However, this does not mean the EZ Flash does not work at all, for example (as stated earlier), you can still use GBA Exploader to play GBA games.
     
  6. Zoro11031
    OP

    Zoro11031 Member

    Newcomer
    31
    0
    Nov 27, 2008
    United States
    And homebrew?
     
  7. Isaiah

    Isaiah The Conductor

    Member
    525
    0
    Aug 24, 2008
    Brisbane
    theres really not much difference from the old one and the new one because there are only 3 gba games that are 64mb and those are movies
     
  8. DeMoN

    DeMoN GBAtemp Guru

    Member
    7,651
    102
    May 12, 2004
    United States
    What about homebrew? DS homebrew works fine, and GBA homebrew doesn't work at the moment, obviously.
     
  9. johnchan

    johnchan Advanced Member

    Newcomer
    88
    0
    Aug 15, 2007
    Where did you guys order the new 3in1 from? I'd like to pick one up.
     
  10. Santee

    Santee Jalapeño

    Member
    812
    319
    Nov 13, 2008
    United States
    Conneticut
    i think everybody has got them from DX including me
     
  11. johnchan

    johnchan Advanced Member

    Newcomer
    88
    0
    Aug 15, 2007
    I couldnt find the "plus" version on DX, is there a separate listing or have the old 3in1 been completely phased out and replaced with the new version?
     
  12. damnesiac

    damnesiac Member

    Newcomer
    37
    0
    Dec 26, 2008
    melb.vic.au

    Exactly.
     
  13. Rayder

    Rayder Mostly lurking lately....

    Former Staff
    6,613
    133
    Jan 14, 2007
    United States
    USA
    CycloDS firmware version 1.53 has just been released......
     
  14. atomikramp

    atomikramp GBAtemp Regular

    Member
    247
    0
    Jun 22, 2008
    Italy
    but no mention about the new ez 3 in 1 [​IMG]
     
  15. confusedmime

    confusedmime Newbie

    Newcomer
    1
    0
    Jan 21, 2009
    United States
  16. Lumstar

    Lumstar Princess

    Member
    3,633
    89
    Mar 6, 2006
    United States
    Darling
    Maybe, but those are currently incompatible with all known dumping tools. So roms of them don't exist.
     
  17. Zoro11031
    OP

    Zoro11031 Member

    Newcomer
    31
    0
    Nov 27, 2008
    United States
    Anyone know when the knew firmware that will support the 3 in 1 plus will be released? Or an estimate?
    And is there any software that lets me run homebrew in the meantime?
     
  18. Sportsmaniac1322

    Sportsmaniac1322 GBAtemp Maniac

    Member
    1,183
    0
    Jun 26, 2008
    United States
    Forman's Basement
    Our guess is as good as yours. It'll probably be soon though. Until then you're stuck with GBA Exploader.